﻿:root {
    --bs-border-radius: 12px;
    --bs-nav-tabs-border-radius: 12px;
    --ins-nav-tabs-border-radius: 12px;
    --ins-heading-color: #0732B2;
    --ins-dark: #0A47FF;
    --ins-light: #fff;
    --ins-primary: #0A47FF;
    --ins-link-color-rgb: 10, 71, 255;
    --ins-link-hover-color-rgb: 10, 71, 255;
    --ins-primary-rgb: 10, 71, 255;
    --ins-primary-text-emphasis: #0A47FF;
    --ins-body-bg: transparent;
    --ins-box-shadow: none;
    --ins-topbar-height: 92px;
    --ins-modal-border-radius: var(--bs-border-radius);
    --ins-footer-height: 210px;
    --ins-border-radius: var(--bs-border-radius);
    --font-color-Stellantis-navy: #243882;
    --body-font-size: 16px;
}

.data-accordion {
    --ins-accordion-btn-color: #fff;
    --ins-accordion-btn-bg: #122363;
    --ins-accordion-active-color: #fff;
    --ins-accordion-active-bg: #0A47FF;
}

    .data-accordion .accordion-button {
        font-size: 0.65em;
    }

.reg-accordion {
    --ins-accordion-border-color: transparent;
    --ins-accordion-border-radius: var(--bs-border-radius);
    --ins-accordion-inner-border-radius: var(--bs-border-radius);
    --ins-border-radius: var(--bs-border-radius);
}

    .reg-accordion .accordion-button {
        font-size: 0.55em;
    }

    .reg-accordion .accordion-body {
        font-size: 0.9em;
        font-weight: 500;
    }

.accordion-item {
    border: 0px;
}

form#form1 {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    position: relative; /* Crucial for absolute positioning of sidenav-menu */
}

footer {
    min-height: var(--ins-footer-height);
    background-color: transparent;
    width: 98%;
}

.modal {
    --ins-modal-border-radius: var(--bs-border-radius);
}

.nav-tabs {
    --bs-nav-tabs-border-radius: 12px;
    --ins-nav-tabs-border-radius: 12px;
}

.app-topbar {
    margin-right: 0px !important;
    z-index: 1000;
    margin-left: 0px !important;
    background-color: transparent;
}

    .app-topbar.scrolled {
        background-color: #DCE6FF;
        box-shadow: 0 2px 6px rgba(0,0,0,0.15);
    }

html[data-sidenav-size=offcanvas] .app-topbar {
    width: 98%;
}

.topbar-menu {
    padding-top: 20px;
    padding-bottom: 20px;
}

.app-topbar .topbar-menu {
    border-bottom: none;
    padding-left: unset;
    padding-right: unset;
}

.sidenav-menu {
    margin-top: var(--ins-topbar-height);
    border-radius: 12px;
    top: 0;
    bottom: var(--ins-footer-height);
    height: auto;
    overflow-y: auto;
}

html[data-sidenav-size=offcanvas] .sidenav-menu {
    bottom: 0px;
}

.side-nav .side-nav-item .side-nav-link {
    white-space: unset;
}

.side-nav {
    padding-bottom: unset;
}
    /*side-nav-link.active:hover side-nav-link.active:focus side-nav-link.active:active {
    color: #122363 !important;
}*/
    .side-nav > .side-nav-item.active > a {
        color: #fff;
        background-color: transparent;
        border-top-left-radius: var(--bs-border-radius);
        border-bottom-left-radius: var(--bs-border-radius);
    }
/*.side-nav > .side-nav-item.menu-active > a,*/
a.side-nav-link.menu-active {
    color: var(--ins-sidenav-item-active-color) !important;
    background-color: var(--ins-sidenav-item-active-bg) !important;
    margin-right: -20px;
    border-top-left-radius: var(--bs-border-radius) !important;
    border-bottom-left-radius: var(--bs-border-radius) !important;
}

html[data-sidenav-size=condensed] .sidenav-menu .sidenav-toggle-button {
    margin: auto;
}
/*html[data-sidenav-size=default] .custom-sidebar-collapse
{
    display: none;
}*/
/*html[data-sidenav-size=condensed] .custom-sidebar-collapse {
    display: none;
}*/
html[data-sidenav-size="default"] .custom-sidebar-collapse button {
    display: none;
}

html.sidebar-enable[data-sidenav-size="offcanvas"] .custom-sidebar-collapse button {
    pointer-events: none; /* prevents clicking */
    opacity: 0.4; /* visually appear disabled */
    cursor: not-allowed;
}

html[data-sidenav-size=offcanvas] .content-page {
    margin-left: 10px;
    margin-right: 10px;
}

body {
    background-image: url("/assets/images/page-background.jpg");
    background-repeat: repeat;
    background-position: left center;
}

sub {
    bottom: -.55em;
}

sub, sup {
    font-size: 55%;
}

h1, h2, h3, h4, h5 {
    line-height: 1.2 !important;
}

.content-page {
    background-color: #fff;
    color: #000;
    border-radius: var(--bs-border-radius);
    margin-left: calc(var(--ins-sidenav-width) - 15px);
    padding-left: 25px;
    min-height: 1300px !important;
}

html[data-sidenav-size=condensed] .content-page {
    margin-left: calc(var(--ins-sidenav-width-sm) - 15px);
}

.wrapper {
    font-family: 'Plus Jakarta Sans','Open Sans', sans-serif;
    font-size: var(--body-font-size);
}

.small-text {
    font-size: 0.85em;
}

.ccc-ul-list {
    margin-left: 32px;
    text-indent: -24px;
}

.gray-box {
    padding: 15px;
    background-color: #F1F2F4;
    border-radius: var(--bs-border-radius) !important;
}

.training-status-box[data-trainingstatus^="UntrainedTrainingStatus" i] {
    background-color: var(--ins-dark) !important;
    color: #fff !important;
}

    .training-status-box[data-trainingstatus^="UntrainedTrainingStatus" i] .training-status-text {
        color: #ffffff;
    }

    .training-status-box[data-trainingstatus^="UntrainedTrainingStatus" i] .training-status-dot,
    .training-status-summary-box[data-trainingstatus^="UntrainedTrainingStatus" i] .training-status-dot {
        color: #FB4B4B;
    }

.training-status-box[data-trainingstatus^="CompletedTrainingExpiringSoon" i] .training-status-text,
.training-status-box[data-trainingstatus^="CompletedTrainingExpiringSoon" i] .training-status-dot,
.training-status-summary-box[data-trainingstatus^="CompletedTrainingExpiringSoon" i] .training-status-dot {
    color: #f8ac59;
}

.training-status-box[data-trainingstatus^="CompletedTrainingStatus" i] .training-status-text,
.training-status-box[data-trainingstatus^="CompletedTrainingStatus" i] .training-status-dot,
.training-status-summary-box[data-trainingstatus^="CompletedTrainingStatus" i] .training-status-dot {
    color: #34E33B;
}


.nav-tabs {
    border-bottom: 0px !important;
}

.nav-item {
    color: #fff;
}

.nav-tabs .nav-item:not(:last-child) {
    padding-right: 10px;
}

.nav-tabs .nav-link {
    color: #fff;
    background-color: #122363;
    border-bottom-left-radius: var(--bs-nav-tabs-border-radius);
    border-bottom-right-radius: var(--bs-nav-tabs-border-radius);
}


.nav-tabs .active {
    color: #fff !important;
    background-color: var(--ins-primary) !important;
    border-color: var(--ins-primary) !important;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
    padding-bottom: 20px;
}

.tab-content div.show {
    background-color: var(--ins-primary) !important;
    padding: 20px;
    color: #fff;
    border-bottom-left-radius: var(--bs-nav-tabs-border-radius);
    border-bottom-right-radius: var(--bs-nav-tabs-border-radius);
}

    .tab-content div.show .h4 {
        color: #fff;
    }

    .tab-content div.show:not(:last-child) {
        border-top-right-radius: var(--bs-nav-tabs-border-radius);
    }

    .tab-content div.show:not(:first-child) {
        border-top-left-radius: var(--bs-nav-tabs-border-radius);
    }

/* Hide tabs on small screens, hide accordion on desktop */
@media (max-width: 1023px) {
    .data-tabs {
        display: none;
    }

    .data-accordion {
        display: block;
    }
}

@media (min-width: 1024px) {
    .data-tabs {
        display: block;
        /*display: none;*/
    }

    .data-accordion {
        display: none;
        /*display: block;*/
    }
}

.calc-separator {
    border-bottom: 1px solid #636A79 !important;
    margin: 0;
}

.blue-box {
    padding: 15px;
    background-color: var(--ins-heading-color);
    border-radius: var(--bs-border-radius) !important;
    color: #fff !important;
}

    .blue-box.top-no-border {
        border-top-left-radius: 0px !important;
        border-top-right-radius: 0px !important;
    }

.alert {
    border-radius: var(--bs-border-radius);
}

.hidden-alert {
    display: none !important;
}

.carousel-control-next, .carousel-control-prev {
    width: 5%;
}

.carousel-caption {
    left: 6%;
    text-align: left;
    color: #000;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.carousel-indicators [data-bs-target] {
    background-color: #000;
}

.content-block-icon {
    padding: 10px;
    background-color: #fff;
    border-radius: var(--bs-border-radius);
    display: inline-block;
}

.blue-box .content-block-subtitle,
.blue-box .content-block-title {
    color: #fff;
}

.content-block-subtitle {
    color: var(--font-color-Stellantis-navy);
    text-transform: uppercase;
}

.content-block-title {
    color: var(--font-color-Stellantis-navy);
    font-weight: 700;
}

.stellantis-color-text {
    color: var(--font-color-Stellantis-navy);
}

.content-block-content a {
    --ins-text-opacity: 1;
    color: inherit !important;
    font-weight: 700;
}

@media (min-width: 1200px) {
    .border-xl-end {
        border-right: var(--ins-border-width) var(--ins-border-style) var(--ins-border-color) !important;
    }
}

.choices__list--multiple .choices__item {
    font-size: inherit;
}